/* = Reset ================================================= */
body, p, ul, ol, form, input, button, h1, h2, h3, h4, h5, h6, dl, dt, dd, blockquote, address{margin:0;padding:0;}
h1, h2, h3, h4, h5, h6{font-size:12px;font-weight:400;}
ul, ol{list-style:none;}
b, strong{font-weight:700;}
img{border:0;-ms-interpolation-mode:bicubic;vertical-align:middle;}
address{font-style:normal;}
input[type=radio], input[type=checkbox]{box-sizing:border-box;*width:13px;*height:13px;}
input[type=radio], input[type=checkbox], input[type=file], input[type=button], input[type=reset], input[type=submit], label[for], select, button{cursor:pointer;}
button[disabled], input[disabled]{cursor:default;}
button, input[type=button], input[type=reset], input[type=submit]{-webkit-appearance:button;}
button, input{*overflow:visible;}
button::-moz-focus-inner, input::-moz-focus-inner{padding:0;border:0;}
button, input, select, textarea{vertical-align:baseline;*vertical-align:middle;}
textarea{overflow:auto;vertical-align:top;}


/* = Global =============================================== */

/* Clearfix */
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}
clearfix:after {
  clear: both;
}

/* = Typography =========================================== */
@font-face {
    font-family: 'sansita_oneregular';
    src: url('../fonts/sansitaone-webfont.eot');
    src: url('../fonts/sansitaone-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sansitaone-webfont.woff') format('woff'),
         url('../fonts/sansitaone-webfont.ttf') format('truetype'),
         url('../fonts/sansitaone-webfont.svg#sansita_oneregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.yellow {color:#fff200;}
.blue {color:#2c3393;}

a:link,
a:visited { text-decoration:none;color:#fff200;}
a:hover {text-decoration:underline;}

/** form style **/

input[type=text], textarea, select{
  font-size: 15px;
  font-family:'Asap';
  padding:5px;
  border:1px solid #000;
  border-radius:3px;
}
input[type=button], input[type=submit] {
  padding: 4px 0;
  margin: 10px;
  text-align: center;
  width: 111px;
  height: 39px;
  border: none;
  background: transparent url('../img/btn-bg.png') left top no-repeat;
  color: #fff;
}
#emailwrapper {
  background: transparent url('../img/input-bg.png') left top no-repeat;
  width: 258px;
  height: 17px;
  display: inline;
  padding: 7px 0;
}
*+html #emailwrapper { padding: 0; }
#email {
  color: #918bbd;
  font-size: 20px;
  font-style: italic;
  padding: 10px 12px;
  width: 258px;
  height: 17px;
  background:none;
  border: none;
  overflow: hidden;
}
#error, #errorformat { 
  display: none;
  text-align: center;
  color: #C00;
  margin-bottom: 10px;
}
/** end form **/

body {
  font-family: 'Asap', sans-serif;
  font-size: 16px;
  background: #dcd16c url('../img/bg.jpg') center -554px no-repeat;
  color: #fff;
}
#main-wrapper, #header-wrapper, #footer-wrapper {
  width: 943px;
  margin: 0 auto;
}
#header-wrapper {height:213px;position:relative;}
#main-wrapper {position:relative;}
#footer-wrapper {padding-top:50px;padding-bottom:50px;background:transparent url('../img/big-shadow.png') center top no-repeat;}
#borderland {height:4px;background-color:#2c3393;width:100%;position:absolute;top:0;z-index:11;}
/*------------------MENU-------------------*/
#header .menu {
  width:268px;
  position:absolute;
  top:0;
  left:305px;
  z-index:10;
}
#header .menu ul {
  list-style:none;
  position:relative;
}
#header .menu ul li {
  list-style:none;
  text-indent:-9999em;
}
#header .menu ul li a {
  width:50px;
  height:200px;
  position:absolute;
  top:-155px;
}
#header .menu ul li a:focus {
  outline:none;
}
#header .menu ul #item01 a {
  background:url(../img/menu01-de.png) no-repeat;
  left:0;
}
#header .menu ul #item02 a {
  background:url(../img/menu02.png) no-repeat;
  left:55px;
}
#header .menu ul #item03 a {
  background:url(../img/menu03.png) no-repeat;
  left:110px;
}
#header .menu ul #item04 a {
  background:url(../img/menu04.png) no-repeat;
  left:165px;
}
#header .menu ul #item05 a {
  background:url(../img/menu05-de.png) no-repeat;
  left:220px;
}
#header .menu ul #item06 a {
  background:url(../img/menu06.png) no-repeat;
  left:275px;
}
#header .menu ul #item07 a {
  background:url(../img/menu07.png) no-repeat;
  left:330px;
}
/*------------------!MENU-------------------*/
/*------------------LAngMenu----------------*/
#header .langmenu {
  width:268px;
  position:absolute;
  top:0;
  left:54px;
  z-index:10;
}
#header .langmenu ul {
  list-style:none;
  position:relative;
}
#header .langmenu ul li {
  list-style:none;
  text-indent:-9999em;
}
#header .langmenu ul li a {
  width:44px;
  height:100px;
  position:absolute;
  top:-65px;
  background:url(../img/menu-flag-fr.png) no-repeat;
  left:0;
}
#header .langmenu ul li a:focus {
  outline:none;
}
/*-----------------!LangMEnu-----------*/

#accroche {position:absolute;top:100px;right:0;}
#programme {
  text-shadow: 0 1px 2px #000;
  padding:30px 40px 21px 21px;
  width:264px;
  height:1009px;
  background: transparent url('../img/bg-programme.png') left top no-repeat;
  position:absolute;
  top:184px;
  left:-25px;
}
#programme h2 {font-family:'sansita_oneregular';font-size:24px;color:#fff200;}
#programme .day li {margin-bottom: 12px;}
#programme .day {padding-left: 81px;}
#programme .day01 {background: transparent url('../img/vendredi-de.png') 0 12px no-repeat;}
#programme .day02 {background: transparent url('../img/samedi-de.png') 0 12px no-repeat;}
#programme .hour {font-size:13px;}
#programme .title {
  font-size:14px;
  font-weight:bold;
  color: #fff200;
}
#programme .desc {
  font-size:12px;
  line-height:14px;
}
#programme .day {
  margin-top:12px;
  padding-top:12px;
  border-top: 1px solid #5784c3;
}
#programme .day02 {
  border-bottom: 1px solid #5784c3;
  margin-bottom: 10px;
}
#programme .txt-center {margin: 15px 0px;text-align:center;}
#programme .link-science {font-size:12px;}
#programme .link-science img {margin-bottom:5px;}
#programme .link-science a:link, #programme .link-science a:visited{color: #ffffff; font-size: 12px;}
#content-back { background: #dcd16c url('../img/bg-content-middle.png') center top repeat-y;}
#content { background: transparent url('../img/bg-content-top.png') center top no-repeat; width:943px;}
#content-bottom { background: transparent url('../img/bg-content-bottom.png') center top no-repeat;width:943px;height:17px;}
#content .head {text-align:center;}
#content .head h2 {font-family:'sansita_oneregular';font-size:36px;text-shadow: 0 2px 0 rgba(0, 0, 0, 0.3);}
#content .head img {margin-top:-80px;margin-bottom:20px;}
#content .content {padding:40px;}
.content-home .content {margin-left:260px;line-height:24px;padding:40px;}
#content .content p { margin-bottom:40px;font-weight:normal;line-height:24px;}
#content .content p.title {font-size:20px;font-weight:bold;margin-top:30px;margin-bottom:10px;color:#fff200;}
#content .sub-key-date {width:96px;text-align:right;padding-right: 5px; height: 26px;}
#content .ul01 {list-style: disc inside none;margin-left: 2px;}
#content .ul01 > li {margin-bottom:5px;}
#content .error-box{ background-color: #cd0000; border-radius: 3px; display: inline-block; font-size: 14px; margin: 5px auto; padding: 2px 5px; text-align: center; width: 100%;}

#map-canvas { width:800px; height:500px; color:#2c3393; border-radius: 10px;}
.intro {font-style:italic;font-size:24px;padding-left:36px;background:transparent url('../img/yellow-separator.png') left top no-repeat;height:82px;text-shadow: 0 2px 0 rgba(0, 0, 0, 0.3);}
#micro {
  position: absolute;
  left: 27px;
  top: -80px;
}
#content .content p.event-date {
  border:1px solid #FFF200;
  border-radius:5px;
  font-style:italic;
  padding:15px;
  margin-bottom: 20px;
}

/** programmes **/
#progmenu {
  width:924px;
  height:115px;
  margin-left:9px;
  position:relative;
  background:transparent url('../img/bg-programme-submenu2.png') left top no-repeat;
  font-weight:bold;
  font-style:italic;
  font-size:24px;
  margin-top: 10px;
}
#progmenu a:link,
#progmenu a:visited {color: #fff;text-decoration:none;display:block;background:transparent url('../img/arrow-inactive.png') center bottom no-repeat;padding-bottom:20px;}
#progmenu a.active {background-image:url('../img/arrow-active.png');color:#fff200;}

#progmenu .item01 {
  position: absolute;
  top:24px;
  left:160px;
}
#progmenu .item02 {
  position: absolute;
  top:24px;
  left:645px;
}
#progmenu .item03 {
  position: absolute;
  top:24px;
  left:694px;
}
#programme .bloc-carousel {border-bottom: 1px solid #5784c3; margin-top: 25px; padding-bottom: 15px; width: 100%;}
.programme {margin-top:96px;position:relative;}
.workshop-intro {font-size:18px;font-weight:bold;line-height:24px;}
h3{font-size:24px;font-style:italic;}
.programme p {margin-top:30px;}

.workshop-title {font-size:24px;font-weight:bold;width:775px;cursor:pointer;padding-right:32px;background: transparent url('../img/arrow-inactive.png') right center no-repeat;}
.workshop-title { padding-top: 25px; padding-bottom:25px;border-top:1px solid #8590b1;}
.workshop .workshop-active {background-image:url('../img/arrow-active.png');}
.subject {margin-left:150px;}
.subject-title {cursor:pointer;margin-bottom:32px;font-size:16px;/*padding-left:20px;*/background:transparent url('../img/arrow-inactive-mini.png') right center no-repeat;border-bottom: 1px dotted #fff;width: 636px;padding-right: 20px;}
.subject .subject-active {background-image:url('../img/arrow-active-mini.png');}
.subject-content {margin-left:15px;font-weight:normal;line-height:24px;margin-bottom:30px;}
.subject-content-desc {border-left:5px solid #fff200;padding-left:25px;}
.subject-content .desc {margin-top:30px;line-height:24px;width: 90%;}
.subject-content .desc-with-pict{ margin-top:20px;}
.subject-content .desc-with-pict .desc-pict{ float:left;}
.subject-content .desc-with-pict .desc-pict .legende{font-size:11px; font-style:italic;text-align:center;width:220px;}
.subject-content .desc-with-pict .desc { margin-left:230px; width: 58%; }
.subject-content .desc-without-pict {padding-top:20px;width:90%;}

.adresse { margin:20px 0 20px 50px;line-height:24px;}
.adresse a:link,
.adresse a:visited { text-decoration:none;color:#fff200;}
.adresse a:hover {text-decoration:underline;}

#boysndog {
  position: absolute;
  bottom: -33px;
  right: -139px;
}
#family {
  position: absolute;
  right: -155px;
  top: -108px;
}
#boy {
  position: absolute;
  right: -65px;
  top: -108px;
}


/* form */
.form-title{margin-top:50px;margin-bottom:30px;color:#fff200;font-family:'sansita_oneregular';font-size:22px;text-align:center;}
.form-title:first-child{margin-top:0;}
.form-title-caption{margin-top:-30px;margin-bottom:50px;text-align:center;font-size:15px;opacity:0.8;}
.form-aside-item:before, .form-aside-item:after{content:"";display:table;}
.form-aside-item:after{clear:both;}
.form-aside-item{zoom:1;padding-left:180px;padding-bottom:15px;padding-top:15px;padding-right:15px;margin-bottom:0 !important;line-height:normal !important;border-top:1px solid #546491;border-top:1px solid rgba(255, 255, 255, 0.3);}
.form-aside-item:last-child{padding-bottom:0;margin-bottom:0;border-bottom:0;}
.form-aside-item input[type=text], .form-aside-item textarea{width:100%;}
.form-aside-term{position:relative;float:left;padding-right:10px;margin-left:-180px;width:160px;}
.form-aside-term.is-required:after{content:"*";position:absolute;right:0;top:0;color:#fff;font-size:17px;}
.form-aside-caption{display:block;margin-top:3px;opacity:0.8;font-size:13px;line-height:1.35;}
.form-aside-footer{padding-top:30px;border-top:3px solid rgba(255, 255, 255, 0.3);text-align:center;}
 
.form-radio{display:block;padding-left:20px;margin-bottom:5px;}
.form-radio.is-inline{display:inline-block;*display:inline;*zoom:1;margin:0 15px 0 0;}
.form-radio > input{float:left;margin:3px 5px 0 -20px;}
 
.form-checkbox{display:block;padding-left:20px;margin-bottom:5px;}
.form-checkbox.is-inline{display:inline-block;*display:inline;*zoom:1;margin:0 15px 0 0;}
.form-checkbox > input{float:left;margin:4px 5px 0 -20px;}

label.error{display:inline-block;margin-top:5px;background-color:#cd0000;padding:2px 5px;border-radius:3px;font-size:14px;}
#content .form-submit{width:auto;height:auto;padding:15px 50px;background:#FFF200;border-radius:3px;color:#000;font-size:18px;font-family:'sansita_oneregular';}


/* list */
.list-1{margin-bottom:20px;margin-top:10px;padding-left:15px;font-size:14px;}
.list-1 > li{margin-bottom:10px;list-style:disc;}

#inscription-save{color:#fff200; cursor:pointer}